=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_makeshlibs:
	dh_makeshlibs -Nappmenu-qt
