## appmenu-qt 0.2.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 # Versions
 set(appmenu_qt_VERSION_MAJOR 0)
-set(appmenu_qt_VERSION_MINOR 1)
+set(appmenu_qt_VERSION_MINOR 2)
 set(appmenu_qt_VERSION_PATCH 2)
 set(appmenu_qt_VERSION ${appmenu_qt_VERSION_MAJOR}.${appmenu_qt_VERSION_MINOR}.${appmenu_qt_VERSION_PATCH})
 
@@ -29,7 +29,8 @@
 # Dependencies
 find_package(PkgConfig REQUIRED)
 find_package(Qt4 REQUIRED)
-pkg_check_modules(DBUSMENUQT REQUIRED dbusmenu-qt)
+pkg_check_modules(DBUSMENUQT REQUIRED dbusmenu-qt>=0.9.0)
 
 # Source
+set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -Wall -Woverloaded-virtual")
 add_subdirectory(src)
