=== src/CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # Source
 set(appmenu_qt_SRCS
-    qx11menubarimpl.cpp
+    appmenuplatformmenubar.cpp
     )
 
 # Build
