=== debian/changelog ===
appmenu-qt (0.2.2-0ubuntu1.1) oneiric-proposed; urgency=low

  * debian/patches/kubuntu_02_dont_crash_when_alt_is_pressed.diff:
    - fix crash when pressing alt in an application whose main window does not
      have a menubar (LP: #877791)

 -- Aurélien Gâteau <aurelien.gateau@ubuntu.com>  Thu, 20 Oct 2011 15:19:52 +0200

appmenu-qt (0.2.2-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Update "Status" dbusmenu property, making it possible to show menubar
      in Unity panel by pressing Alt (LP: #737419).
    - Improve robustness: menubar gets correctly exposed and unexposed when
      menubar renderer is started or stopped (LP: #838115, #602913).
    - Change licence to LGPLv3.
  * debian/copyright:
    - update for new licence
  * debian/control:
    - dep on libdbusmenu-qt-dev 0.9.0
    - bump Standards-Version to latest

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 02 Sep 2011 13:32:01 +0200

appmenu-qt (0.1.2-0ubuntu2) oneiric; urgency=low

  * Exclude libqtcore4 and libqtgui4 from shlibs generated depends so that
    flavors that use appmenu, but don't ship Qt can include appmenu-qt without
    dragging in Qt itself (appmenu-qt is only useful if some other Qt using
    package is installed)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 25 Jul 2011 11:43:56 -0400
