=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
-Build-Depends: debhelper (>= 7.3), cmake, libdbusmenu-qt-dev, qt4-qmake, libqt4-dev, pkg-config
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 7.3), cmake, libdbusmenu-qt-dev (>= 0.9.0), qt4-qmake, libqt4-dev, pkg-config
+Standards-Version: 3.9.2
 Section: x11
 Homepage: https://launchpad.net/appmenu-qt
