=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,6 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs -Nappmenu-qt
+
+override_dh_shlibdeps:
+	dh_shlibdeps -- -xlibqtcore4 -xlibqtgui4
