## appmenu-qt 0.2.6

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # Versions
 set(appmenu_qt_VERSION_MAJOR 0)
 set(appmenu_qt_VERSION_MINOR 2)
-set(appmenu_qt_VERSION_PATCH 2)
+set(appmenu_qt_VERSION_PATCH 6)
 set(appmenu_qt_VERSION ${appmenu_qt_VERSION_MAJOR}.${appmenu_qt_VERSION_MINOR}.${appmenu_qt_VERSION_PATCH})
 
 # Packaging
