=== debian/changelog ===
appmenu-qt (0.2.6-2) unstable; urgency=medium

  * Team upload.
  * [5132205] Remove unused build-dependencies.
  * [910ab38] Switch to debhelper compat level v9 which exports build flags.
  * [58503a5] Append -Wl,--as-needed to LDFLAGS to avoid linking against QtXml.

 -- Felix Geyer <fgeyer@debian.org>  Fri, 28 Aug 2015 00:23:06 +0200

appmenu-qt (0.2.6-1) unstable; urgency=low

  * New upstream release
  * Upload to unstable
  * [0750e3e] Imported Upstream version 0.2.6
  * [ae8944c] update standards version to 3.9.3
  * [b8a131b] update copyright to machine readable format 1.0
  * [d55945f] fix lintian warning on the machine readalbe (1.0) format

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 17 May 2012 01:36:09 +0530

appmenu-qt (0.2.5-1) experimental; urgency=low

  * Initial release. (Closes: #663204)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Wed, 21 Mar 2012 12:12:41 +0530
