=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# export DH_VERBOSE=1
export DH_OPTIONS

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

PKG_NAME=appmenu-qt
PKG_VER=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')

get-orig-source:
	uscan --force-download --rename --download-version=$(PKG_VER) --destdir=.


%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_makeshlibs:
	dh_makeshlibs -Xqt4/plugins
