=== debian/watch ===
version=3
https://launchpad.net/appmenu-qt/+download \
http://launchpad.net/appmenu-qt/trunk/\d.\d.\d/\+download/appmenu-qt-(.*)\.tar\.bz2
