## appmenu-qt 0.2.7daily13.01.18

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -14,6 +14,10 @@
     ${QT_QTGUI_INCLUDE_DIR}
     ${QT_QTXML_INCLUDE_DIR}
     )
+
+qt4_add_dbus_interface(appmenu_qt_SRCS com.canonical.AppMenu.Registrar.xml
+                       registrar)
+
 
 qt4_automoc(${appmenu_qt_SRCS})
