## appmenu-qt 0.2.7%2B14.04.20140305

=== CMakeLists.txt ===
--- 
+++ 
@@ -6,6 +6,16 @@
 set(appmenu_qt_VERSION_MINOR 2)
 set(appmenu_qt_VERSION_PATCH 6)
 set(appmenu_qt_VERSION ${appmenu_qt_VERSION_MAJOR}.${appmenu_qt_VERSION_MINOR}.${appmenu_qt_VERSION_PATCH})
+
+# Check if we want to explicitly select the Qt version to be used or autodetect
+if(NOT USE_QT4 AND NOT USE_QT5)
+    # Autodetect, prefering Qt5
+    message(STATUS "Autodetecting Qt version to use")
+    find_package(Qt5Widgets QUIET)
+    if (Qt5Widgets_FOUND)
+        set(USE_QT5 TRUE)
+    endif()
+endif()
 
 # Packaging
 set(ARCHIVE_NAME appmenu-qt-${appmenu_qt_VERSION})
@@ -28,8 +38,16 @@
 
 # Dependencies
 find_package(PkgConfig REQUIRED)
-find_package(Qt4 REQUIRED)
-pkg_check_modules(DBUSMENUQT REQUIRED dbusmenu-qt>=0.9.0)
+if(USE_QT5)
+    find_package(Qt5Widgets REQUIRED)
+    find_package(Qt5Core REQUIRED)
+    find_package(Qt5DBus REQUIRED)
+    pkg_check_modules(DBUSMENUQT REQUIRED dbusmenu-qt5>=0.9.0)
+    add_definitions( -DUSE_QT5 )
+else()
+    find_package(Qt4 REQUIRED)
+    pkg_check_modules(DBUSMENUQT REQUIRED dbusmenu-qt>=0.9.0)
+endif()
 
 # Source
 set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -Wall -Woverloaded-virtual")
